<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-6E6CCAE2B2DFD6CA2F137F0A55232A3F" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-23D9515462133224AD0C56E23D091D29">
    <organization identifier="ORG-23D9515462133224AD0C56E23D091D29" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-834AC7469572BC8594E82C8BA8D7373E" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-BB5EA3AAFFB9A649BDD90D36F574536E" isvisible="true" identifierref="RES-A57321439D59B1FE22000C5C16E2710D">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-3DA30625B541F9E39F9EF2C3456E26BC" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-F21793CB44513CA316079CFD8E426A78" isvisible="true" identifierref="RES-35B54A3D497387F56C15B6EB84663033">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-2B14F3629A6BCAC6C6F1A55951DDBAB7" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-1F821629BB49E418C2240EF4D1A1DFAD" isvisible="true" identifierref="RES-EA7CDFC543BD00433A9ACB125B919227">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-668E41755B31F4F1293CDAA88CE6B5DE" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-39F042CFABFBC715B9AE12C77C1C9E2E" isvisible="true" identifierref="RES-D4F7C2BBDEAA4B2C58FB9607215F48CC">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-49870151FE0794032623128637B18E1F" isvisible="true" identifierref="RES-8C0A21DAACF238378FEAFF254D3FAA74">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-10B2943C50C1CF2BDCFA30633FBE6091" isvisible="true" identifierref="RES-BF56DF1FF68152F2BE35AE9A1C4DD21C">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-91B589F96EF3570771CF77CCE3CE350F" isvisible="true" identifierref="RES-FEF435E9895E7554ECE9A46BCCCA0252">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-F5A46CD3C2D7873C75DF42E2F87BC7B9" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-20D231E16295842A68E087EE5B381866" isvisible="true" identifierref="RES-8E7301DDC7DB6CCB144EA0ED53E34321">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-E1B42FE6BECA3BBEABDA19DCCA7B22DF" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-3619164C334F5718DCC550E65063EC22" isvisible="true" identifierref="RES-6F47A1D5F793E7941CEA11B21A8A441A">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-A57321439D59B1FE22000C5C16E2710D" type="webcontent" href="S/S_G01_U03_L01/S_G01_U03_L01_01_00.html">
      <file href="S/S_G01_U03_L01/S_G01_U03_L01_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-35B54A3D497387F56C15B6EB84663033" type="webcontent" href="S/S_G01_U03_L01/S_G01_U03_L01_01_01.html">
      <file href="S/S_G01_U03_L01/S_G01_U03_L01_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-EA7CDFC543BD00433A9ACB125B919227" type="webcontent" href="S/S_G01_U03_L01/S_G01_U03_L01_02_01.html">
      <file href="S/S_G01_U03_L01/S_G01_U03_L01_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-D4F7C2BBDEAA4B2C58FB9607215F48CC" type="webcontent" href="S/S_G01_U03_L01/S_G01_U03_L01_03_01.html">
      <file href="S/S_G01_U03_L01/S_G01_U03_L01_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-8C0A21DAACF238378FEAFF254D3FAA74" type="webcontent" href="S/S_G01_U03_L01/S_G01_U03_L01_03_02.html">
      <file href="S/S_G01_U03_L01/S_G01_U03_L01_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-BF56DF1FF68152F2BE35AE9A1C4DD21C" type="webcontent" href="S/S_G01_U03_L01/S_G01_U03_L01_03_03.html">
      <file href="S/S_G01_U03_L01/S_G01_U03_L01_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-FEF435E9895E7554ECE9A46BCCCA0252" type="webcontent" href="S/S_G01_U03_L01/S_G01_U03_L01_03_04.html">
      <file href="S/S_G01_U03_L01/S_G01_U03_L01_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-8E7301DDC7DB6CCB144EA0ED53E34321" type="webcontent" href="S/S_G01_U03_L01/S_G01_U03_L01_04_01.html">
      <file href="S/S_G01_U03_L01/S_G01_U03_L01_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-6F47A1D5F793E7941CEA11B21A8A441A" type="webcontent" href="S/S_G01_U03_L01/S_G01_U03_L01_05_01.html">
      <file href="S/S_G01_U03_L01/S_G01_U03_L01_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

